@media (max-width: 1600px) {
	section.banner .rotativo figure {
		height: 500px;
	}	
}

@media (max-width: 1366px) {
	section.banner .rotativo figure {
		height: 430px;
	}	
}

@media (max-width: 480px) {

	address, section.comparativo bee-grid:nth-child(2) img, section.video:after, section.video h2, section.video p, footer bee-grid div:nth-child(3) ul li img {
		display: none;
	}

	header ul {
        position: fixed;
        display: flex;
        flex-direction: column;
        top: 0;
        left: 0;
        justify-content: center;
        width: 100%;
        background: var(--branco);
        z-index: 1;
        height: 100%;
        opacity: 0;
        visibility: hidden;        
	}
	header ul li ul {
	    position: fixed;
	    top: 0;
	    left: 0;
	    margin: unset;
	    width: 100%;
	    height: 100%;	
	    border: 0;	
	}
	header ul li ul li a {
		justify-content: center;
	}	
	header nav {
		display: flex;
	}
	header.abrir nav {
		position: fixed;
		right: 30px;
		z-index: 1;
	}
	section.sobre bee-grid, section.comparativo bee-grid:nth-child(1), section.comparativo bee-grid:nth-child(2), section.comparativo bee-grid:nth-child(3),
	section.duvidas bee-grid, section.blog bee-grid:nth-child(1), section.blog bee-grid:nth-child(2), footer bee-grid, .creditos bee-grid,
	section.video bee-grid, section.produtos bee-grid:nth-child(1), section.contato bee-grid, section.produto-single bee-grid:nth-child(1) {
		grid-template-columns: minmax(0, 1fr);
	}
	section.contato form div {
		flex-direction: column;
	}
	section.produtos .rotativo {
		width: 100%;
	}
	section.produtos a {
		margin-right: unset;
	}
	section.produtos .slick-dots {
		margin-left: unset;
	}
	section.segmentos p  {
		width: unset;
	}
	section.segmentos ul {
        flex-direction: column;
	}
	section.comparativo #seletor {
		max-width: unset;
		width: 100%;
		margin-bottom: 20px;
	}
	section.comparativo #tambor ul li, section.comparativo #resibag ul li {
		font-size: 16px;
	}
	section.comparativo bee-grid:nth-child(3) div ul li span {
		font-size: 20px;
	}
	section.comparativo bee-grid:nth-child(3) {
		gap: 20px;
	}
	section.comparativo bee-grid:nth-child(1) p {
		margin-bottom: 40px;
	}
	cite, h2 {
		text-align: center;
	}
	section.duvidas .bloco {
		padding: 30px;
	}
	section.duvidas .bloco a {
		margin: auto;
	}
	section.banner .rotativo .item {
		aspect-ratio: 1/1;
		height: unset;
	}
	h2, section.video h2 {
		font-size: 32px;
		line-height: 38px;
	}
	p {
		text-align: center;
	}
	section.sobre ul {
		flex-wrap: wrap;
		justify-content: center;
	}
	section.video video {
		width: unset;
	}
	section.segmentos ul li img {
		max-width: 100px;
	}
	section.duvidas .faq article p {
		text-align: left;
	}
	section.blog article h3 {
		text-align: center;
	}
	footer bee-grid div:nth-child(1) img {
		display: flex;
		margin: 0 auto 25px;
	}
	footer bee-grid div strong {
		justify-content: center;
	}
	footer bee-grid div:nth-child(2) div, footer bee-grid div:nth-child(3) ul li:nth-child(-n+2), footer bee-grid div:nth-child(3) ul li {
		justify-content: center;
		text-align: center;
	}
	.creditos bee-grid a {
		justify-self: center;
		flex-wrap: wrap;
	}
	section.sobre figure figcaption strong {
		justify-content: center;
	}
	section.sobre figure figcaption {
		text-align: center;
	}
	section.banner {
	  display: none;
	}	
	section.banner.responsivo {
	  display: unset;
	}
	section.duvidas .faq article h3 {
		font-size: 20px;
	}
	header.abrir bee-grid > ul, header.abrir ul li.abrir ul {
		opacity: 1;
		visibility: visible;
	}
	footer bee-grid div strong {
		text-align: center;
	}
	section.produto-single bee-grid:nth-child(2) ul li {
		flex-direction: column;
		text-align: center;
	}
	section.produto-single bee-grid:nth-child(2) ul li b {
		justify-content: center;
	}
	section.seo bee-grid {
		grid-template-columns: 1fr;
	}
	section.seo h1 {
		text-align: center;
		font-size: 32px;
	}
	section.seo blockquote div {
		justify-content: center;
	}
	section.seo aside h4 {
		text-align: center;
	}
	section.seo a.whatsapp {
		right: 20px;		
	}
	section.seo a.whatsapp img {
		max-width: 60px;
	}
	section.contato cite {
		text-align: center;
	}
	section.contato h2 {
		text-align: center;
	}

}


@media (max-width: 420px) {
	section.comparativo #resibag ul li img {
		display: none;
	}
	

}